### Function

# JavaScriptCore Context get_current

#### Declaration [src]

    JSCContext*
    jsc_context_get_current (
      void
    )

#### Description [src]

Get the `JSCContext` that is currently executing a function. This should only be called within a function or method callback, otherwise `NULL` will be returned.

#### Return value

Type: `JSCContext`

The `JSCContext` that is currently executing.

The data is owned by the called function.
The return value can be `NULL`.